ManifestFileVersion: 0
CRC: 2700308392
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: c7840fca31cc0b534c47dcb6e03ac7e7
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual08.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual05.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual12.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual11.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual14.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual09.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual06.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual10.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual13.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual07.png
- Assets/App/AssetBundleDatas/lang/ja/ui/manual/UImanual04.png
Dependencies: []
